News

2018-12 New Waves4 release

by Beheerder on 09 December 2018 19:48

The new 5.2.0 release of Waves4 is available. This release improves the support for the new CAT4 option:

· Loading DMF files stored the MkIII CF logger card

· Support for the CAT4 option on the DWR4 (DWR-MKIII already supported)

· Added a CAT4 version information widget

 

The usability of Waves4 has been improved. When a new campaign is selected, Waves4 provides at-a-glance views of key parameters and widgets (“dashboard” or template). This reduces the number of actions the user has to take to see the buoy data. When loading files, Waves4 automatically opens a set of key widgets based on the type of file loaded. Other usability improvements are:

· Minor tweaks of the user interface

· The option to export the content list of the widgets to CSV files

· Added several new widgets

 

Waves4 is available on the following platforms:

· Linux support for Debian Jessie and Stretch, and Ubuntu Trusty, Xenial and Bionic

· Windows support for Windows 7, 8, and 10.

 

Simultaneously, a new release of the libDatawell library is available (version 0.32.0). The 5.2.0 version of Waves4 is available on our website: http://datawell.nl/Support/Download.aspx

 

Author
Beheerder

Many Waveriders we supplied have been equipped with a Superstar GPS receiver. Recently it has come to our attention that the Superstar generates a faulty date in the logger files. The problem can be explained by an unexpected “GPS week rollover”. The internal date obtained from the GPS satellite system is incorrect. Typically the date is set to the year 2096. To convert the incorrect data we are currently developing a software tool. The only solution to this problem however is to replace the Superstar GPS receiver. The Superstar position module must be replaced with the µBlox GPS receiver (DWR-MKIII and WR-SG). The µBlox GPS receiver was introduced in the beginning of 2012.